Subject: Re: Job | Tech Support Remote Screening
From: Manoranjan pandey <[email-masked]>
To: [email-masked]
Date: Sat, 5 Dec 2020 20:40:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2171 Applicants

View All

Manoranjan pandey
I did my Graduation from Magadh University in the year 2011. I started my career with Aerosys India Pvt Ltd. I was working as a System Engineer & supporting North Region. My interest is towards handling servers.

Shortlist

Reject

Current Designation System Engineer
Current Company ATB Yatra
Notice Period 15 Days or less
Previous Designation System
Previous Company Aerosys India Pvt. Ltd.

Contact Details
Mobile:

Exp
5 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bihar - Other, Delhi / NCR
Education
B.A
Magadh University
Key Skills
A+ , MCSE, N+

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem